» Ubuntu » パッケージ

Error

two or more packages specified (gnome-backgrounds hardy)